Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1119293 - RHEL 5 - Rebase to ovirt-3.5 branch
Summary: RHEL 5 - Rebase to ovirt-3.5 branch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-guest-agent
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Vinzenz Feenstra [evilissimo]
QA Contact: Jiri Belka
URL:
Whiteboard: virt
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-14 12:54 UTC by Vinzenz Feenstra [evilissimo]
Modified: 2015-02-11 18:13 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase package(s) to version: 1.0.10 This version: * reports 64 Bit applications on Windows. * ignores Linux filesystem disk usage that has zero size. * reports serial numbers of disks on guest systems. * filters duplicated network adapters. * speeds up for screenlocking on Linux systems with systemd. * filters localized windows hot fixes. * reports periodically the FQDN (fully qualified domain name).
Clone Of:
Environment:
Last Closed: 2015-02-11 18:13:16 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0214 normal SHIPPED_LIVE ovirt-guest-agent bug fix and enhancement update 2015-02-11 22:56:04 UTC

Description Vinzenz Feenstra [evilissimo] 2014-07-14 12:54:20 UTC
To keep ovirt-3.5 and RHEV 3.5 aligned a rebase of the guest agent is required.

Comment 2 Jiri Belka 2014-12-16 09:07:44 UTC
ok, rhevm-guest-agent-1.0.10-2.el5

Comment 4 errata-xmlrpc 2015-02-11 18:13:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0214.html


Note You need to log in before you can comment on or make changes to this bug.